/* CSS Document - IE6 Specific Styles for SchoolWebsites */

#mainNav li ul li {margin: 0 0 -1px 0;}
.menuHolder-horizontal #mainNav li ul li{width: auto;}
.menuHolder-horizontal #mainNav li ul li {margin-bottom: -2px;}

ul.rhs-summary, li.rhs-summaryitem {margin-left: 0;}
input.btnSearch {
	font-size: 0px; 
	display:block; 
	line-height: 0px;}
	
	
#RHSColumn div h2 {margin-bottom: -10px;}

